﻿@charset "utf-8";
/* CSS Document */

@charset "utf-8";


.sky_bar_mobile
	{
		display:none;
		text-align:center;
		height:49px;
	}

.sky_bar_mobile img
	{
		height:49px;
	}




.sky
{
	width:100%;
	height:49px;
	position:fixed;	
	background-image:url(https://www.9buddy.com/skyimg/bar_05.jpg);
	background-repeat:repeat-x;
	z-index:9999;
		display:blank;
}


@media screen and (max-width: 1100px) {

	.sky_bar
	{
		display:none;
	}

	.sky, .sky_height
	{
		display:none;
		height:0;
	}
}


.sky_height
{
	width:100%;
	height:49px;
	}

.sky ul,.sky ul li{
	margin:0;
	padding:0;
}

.sky_bar
{
	width:80%;
	margin:0 auto;	
	position:relative;	
	}
	
.sky_banner
{
	float:left;
	}

.sky_banner_b
{
	display:none;
	z-index:9999;
	position:absolute;
	top:49px;		
	}

.sky_logo
{
	float:left;
	height:48px;
	background-image:url(https://www.9buddy.com/skyimg/bar_02.jpg);
	width:229px;
	}
	
.sky_logo a
{
	display:block;
	height:48px;
	width:229px;
	}


.sky_link
{	
	width:300px;
	height:48px;
	float:right;
	}

.sky_link_list
{
	position:absolute;
	background-color:Red;
	width:120px;
	right:12px;
	top:48px;	
	z-index:9999;
	height:0px;
	}

.sky_link_list li
{
	font-family: "新細明體"; color:#fff;
	font-size:12px;
	line-height:30px;
	text-align:right;
	display:none;
	}

.sky_link_list li a:link{display:block;padding:0px 5px;color:#fff;}
.sky_link_list li a:hover{background-color:#c42611;font-weight:600;}
.sky_link_list li a:visited{display:block;text-decoration:none;color:#fff;padding:0px 5px;}